AsterNet Class Library (Sandcastle documentation)

| TimeoutException Constructor

Creates a new TimeoutException with the given message.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public TimeoutException(
    	string message
    )

    Public Sub New (
    	message As String
    )

    public:
    TimeoutException(
    	String^ message
    )

    new :
            message : string -> TimeoutException

#### Parameters

message
  Type: System
  String
  message with details about the timeout.

See Also

#### Reference

TimeoutException Class
AsterNET.Manager Namespace